.jambo_table{
	border-radius:10px!important;
	border:0px !important;
    margin : 15px 0px !important;
    overflow:hidden;
    box-shadow: 3px 6px 10px #e2e2e2;
}
.jambo_table td,tr,th{
	text-align:Center;
}
.jambo_table tbody tr td{
	    border-right: 1px solid #dddddd;
}
.jambo_table thead tr th{
	    border-right: 1px solid #e6e5e5;
		background: #167f92;
		color: white;
		padding:10px;
}
.jambo_table tfoot tr th{
	    border-right: 1px solid #e6e5e5;
		background: #167f92;
		color: white;
}
.jambo_table tbody tr{
	transition:all 0.4s ease-in-out;
}
.jambo_table tbody tr:nth-child(odd){
	background-color: #eaf3f3;
}
.jambo_table tbody tr:hover{
	background-color: #bae2e2;
}
.dataTables_filter, .dataTables_length, .dataTables_info, .dataTables_paginate {
    display:inline-block;
}
.dataTables_length, .dataTables_filter {
    margin-bottom:15px;
}
.dataTables_length, .dataTables_info {
    float:right;
}
.dataTables_filter, .dataTables_paginate {
    float:left;
    text-align:right;
}
.dataTables_wrapper {
    margin:10px 0px;
}
.dataTables_filter input {
    text-align:right;
}